{
	Init[ (s)
	{
		SetName(2833);
		SetShortName(2833);
		SetItemDescription(2834);

		SetWeaponSprite(120);
		SetAnimationFrames(5);
		SetDamageMin(3);
		SetDamageMax(16);
		SetCost(562);
		SetMarketValue(197);
		SetRange(384);
		SetWeaponType(2048);
	} ]
}
